Bug 617408 - RFE: SLA meter needed
RFE: SLA meter needed
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: sat-nextgen
  Show dependency treegraph
 
Reported: 2010-07-22 19:50 EDT by Todd Warner
Modified: 2015-09-11 10:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-11 10:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2010-07-22 19:50:10 EDT
Description of RFE:

Uptime / SLA of a system should be measured and displayed to a user.
This would not be hard.

Look at the dashboard and see uptime % (System X has a 87.5% uptime or some such).

Same at the Group level...
Group X has a 98.75% uptime. Or somesuch.
Comment 1 Todd Warner 2010-07-22 19:52:54 EDT
Also needs to be a part of reporting. :)
Comment 2 Clifford Perry 2010-07-29 11:55:06 EDT
sat-short. No way were squeezing this into the release :)

Note You need to log in before you can comment on or make changes to this bug.